توصي AMarkets بتحديث نسخة تطبيقات التداول الخاصة بك

عزيزي العميل:

اعتبارا من 1 مارس 2019، لن يتم تقديم الدعم للإصدارات السابقة لمنصة تداول ميتاتريدر 4 سواء للإصدار الخاص بسطح المكتب نسخة 1118 أو الإصدار الخاص بنظام الاندرويد نسخة 1104، وبناء عليه لن تكون تلك الإصدارات قادرة على الاتصال بالسيرفرات الخاصة بـ AMarkets.

لذلك يرجى عزيزي العميل التأكد من تحديث نسخة تطبيقات التداول الخاصة بك إلى أحدث الإصدارات